<div class="global_main">


  <table class="w100">
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>MAIN BENEFIT ILLUSTRATION</strong></th>
      </tr>
      <tr>
        <th colspan="2" class="vtop vpd2 b tleft" style="width: 60%;">
          <span>Proposal on the life of: </span>
          <span><xsl:value-of select="*/cover/insured/name"/></span>
        </th>

        <th class="vtop vpd2 b tleft" style="width: 50px;">
          <span>Date</span>
        </th>
        <th class="vtop vpd2 tleft">
          <span>:
                        <xsl:value-of select="*/cover/genDate" />
                    </span>
        </th>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Gender: </span>
          <span>
						<xsl:value-of select="*/cover/insured/gender" /> 
						(<xsl:value-of select="*/cover/insured/smoking" />)
					</span>
        </th>
        <th class="vtop vpd2 b tleft">
          <span>Age</span>
        </th>
        <th class="vtop vpd2 tleft">
          <span>:
                        <xsl:value-of select="*/cover/insured/age" /> (As At
                        <xsl:value-of select="*/cover/riskCommenDate" />)
                    </span>
        </th>
      </tr>
    </thead>
  </table>


  <table class="w100">
    <colgroup>
      <col style="width:26%" />
      <col style="width:32%" />
      <col style="width:25%" />
      <col style="width:17%" />
    </colgroup>

    <tr>
      <td>Selected Retirement Age</td>
      <td>:
        <xsl:value-of select="*/common/retirementAge" />
      </td>
      <td>Retirement Income Option</td>
      <td>: Paid Out</td>
    </tr>

    <tr>
      <td>Retirement Income (p.a.)</td>
      <td>:
        <xsl:value-of select="*/common/retirementInc" />
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Payout Term</td>
      <td>:
        <xsl:value-of select="*/common/payoutTerm" />
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Payout Type</td>
      <td>:
        <xsl:value-of select="*/common/payoutType" />
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td><br/></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Annual Premium</td>
      <td>:
        <xsl:value-of select="*/common/annualPremium" />
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Premium Payment Term</td>
      <td>:
        <xsl:value-of select="*/common/paymentTerm" />
      </td>
      <td></td>
      <td></td>
    </tr>

    <tr style="border-bottom: solid 1pt black">
      <td>Payment Mode</td>
      <td>:
        <xsl:value-of select="*/common/paymentMode" />
      </td>
      <td>Policy Currency</td>
      <td>: Singapore Dollars</td>
    </tr>

    <tr>
      <td><br/></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>


  <div class="b"><strong><u>Summary of Retirement Solution</u></strong></div>
  <div style="border: solid 1px; margin-top:5px; padding:5px; ">
    <table class="w100">
      <colgroup>
        <col style="width:4%" />
        <col style="width:67%" />
        <col style="width:14%" />
        <col style="width:14%" />
      </colgroup>

      <tr>
        <td class="b" colspan="5">Retirement Income: Paid Out</td>
      </tr>

      <tr>
        <td></td>
        <td>Total Premiums Paid</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poPremiums" />
        </td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td><br/></td>
        <td></td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td>Total Guaranteed Retirement Income</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poGRetireInc" />
        </td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td>Non-guaranteed Retirement Income<sup>1</sup> at 4.75% p.a.<sup>2</sup></td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poNGRetireInc" />
        </td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td class="b">Total Projected Payout</td>
        <td>: <u><b>$<xsl:value-of select="*/cover/retireSol/poPayout" /></b></u></td>
        <td></td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td><br/></td>
        <td></td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td>Total Projected Payout Ratio<sup>3</sup></td>
        <td colspan="2">:
          <xsl:value-of select="*/cover/retireSol/poPayoutRatio" /> %
        </td>
      </tr>

      <tr>
        <td></td>
        <td>Guaranteed Rate of Return to You</td>
        <td colspan="2">:
          <xsl:value-of select="*/cover/retireSol/poGR" /> %
        </td>
      </tr>

      <tr>
        <td></td>
        <td>Total Rate of Return to You at 4.75% p.a.<sup>2</sup></td>
        <td colspan="2">:
          <xsl:value-of select="*/cover/retireSol/poROR" /> %
        </td>
      </tr>

    </table>
  </div>

  <div style="border: solid 1px; margin-top:8px; margin-bottom:8px; padding:5px;">
    <table class="w100">
      <colgroup>
        <col style="width:4%" />
        <col style="width:67%" />
        <col style="width:14%" />
        <col style="width:14%" />
      </colgroup>

      <tr>
        <td class="b" colspan="5">Retirement Income: Accumulated</td>
      </tr>

      <tr>
        <td colspan="5">The below assumes the Total Retirement Income is deposited with AXA at a non-guaranteed rate of 3.00% p.a.
        </td>
      </tr>

      <tr>
        <td colspan="5"><br/></td>
      </tr>

      <tr>
        <td></td>
        <td>Total Premiums Paid</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/acPremiums" />
        </td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td><br/></td>
        <td></td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td>Total Guaranteed Retirement Income</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/acGRetireInc" />
        </td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td>Non-guaranteed Retirement Income<sup>1</sup> at 4.75% p.a.<sup>2</sup> and Non-Guaranteed Interest</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/acNGRetireInc" />
        </td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td class="b">Total Projected Payout</td>
        <td>: <u><b>$<xsl:value-of select="*/cover/retireSol/acPayout" /></b></u></td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td><br/></td>
        <td></td>
        <td></td>
      </tr>

      <tr>
        <td></td>
        <td>Total Projected Payout Ratio<sup>3</sup></td>
        <td colspan="2">:
          <xsl:value-of select="*/cover/retireSol/acPayoutRatio" /> %
        </td>
      </tr>

      <tr>
        <td></td>
        <td>Total Rate of Return to You at 4.75% p.a.<sup>2</sup></td>
        <td colspan="2">:
          <xsl:value-of select="*/cover/retireSol/acROR" /> %
        </td>
      </tr>

    </table>
  </div>

  <table class="w100">

    <tr>
      <td>1. A non-guaranteed Retirement Income will be paid out together with the guaranteed Retirement Income or can be accumulated at a non-guaranteed rate of 3.00% p.a. </td>
    </tr>
    <tr>
      <td>2. This refers to the projected investment rate of return.</td>
    </tr>
    <tr>
      <td>3. Total Projected Payout Ratio = Total Projected Payout / Total Premiums Paid.</td>
    </tr>
  </table>


</div>